システム要件

この記事は以前の Google マップを対象としています。新しい Google マップをお使いの場合は、こちらの記事をご覧ください。

Google マップが要件以外のブラウザで動作する場合でも、お使いのブラウザの最新バージョンを使用することをおすすめします。

警告: Windows 8 をお使いの場合、新しい Windows UI 画面で Internet Explorer か Firefox を使用してストリートビューを表示する際に問題が発生することがあります。この問題を解決するには、デスクトップ版ブラウザに切り替えてください。